@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_l_banow::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    background-color: var(--color-main);
}
.nav_pc #_tm_l_banow span
{
    color: #323232;
}

.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}
.mobile_menu #_tm_l_banow
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* conf */

.div_content
{
    padding-top: 0 !important;
}
.div_content2
{
    padding-top: 80px;
}
section 
{
    background-color: var(--tlo-jasny-szary) !important;
}

/*  */
table
{
    width: 100%;
    padding-bottom: 20px;
    display: grid;
    grid-column: 1 / 3;
    gap: 20px;
    overflow-x: auto;
    border-collapse: collapse;
}
table thead tr
{
    padding: 12px 25px;
    display: grid;
    grid-template-columns: 250px auto 190px 190px;
    gap: 20px;
    border: 1px solid #d5d5d5;
    border-radius: 10px;
    background-color: #e9e9e9;
}
table thead tr th
{
    width: 100% !important; 
    height: 30px;
    display: flex;
    position: relative;
    align-items: center;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
}
table thead tr th::before
{
    content: "▲";
    right: 10px;
    bottom: 55%;
    display: block;
    position: absolute;
    opacity: 0.125;
    line-height: 9px;
    font-size: 14px;
}
table thead tr th.sorting_asc::before
{
    opacity: 1;
    color: var(--color-niebieski);
}
table thead tr th::after
{
    content: "▼";
    top: 55%;
    right: 10px;
    display: block;
    position: absolute;
    opacity: 0.125;
    line-height: 9px;
    font-size: 14px;
}
table thead tr th.sorting_desc::after
{
    opacity: 1;
    color: var(--color-niebieski);
}

table tbody
{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
table tbody tr
{
    padding: 20px 25px;
    display: grid;
    grid-template-columns: 250px auto 190px 190px;
    gap: 20px;
    align-items: center;
    border: 1px solid #d5d5d5;
    border-radius: 10px;
    background-color: #fff;
}
table tbody tr td
{
    width: 100%;
    /* text-overflow: ellipsis; */
    /* white-space: nowrap; */
    overflow: hidden;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-align: left;
}

.dataTables_wrapper
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000;
}
.dataTables_wrapper .dataTables_lenght
{
    margin-bottom: 20px;
    margin-right: auto;
}
.dataTables_wrapper .dataTables_filter
{
    margin-bottom: 20px;
    margin-left: auto;
}
.dataTables_wrapper table
{
    grid-column: 1 / 3;
}
.dataTables_wrapper select
{
    padding: 4px;
    border: 1px solid #aaa;
    border-radius: 3px;
    background-color: transparent;
}
.dataTables_wrapper input
{
    margin-left: 3px;
    padding: 5px;
    border: 1px solid #aaa;
    border-radius: 3px;
    background-color: transparent;
}
.dataTables_wrapper .dataTables_info
{
    display: none;
}
.dataTables_wrapper .paging_simple_numbers
{
    margin-left: auto;
    grid-column: 1 / 3;
}
.dataTables_wrapper .paginate_button
{
    cursor: pointer;
}
.dataTables_wrapper span .paginate_button
{
    min-width: 41px;
    margin: 20px 5px 0 5px;
    padding: 10px;
    display: inline-block;
    border: 1px solid #aaa;
    border-radius: 3px;
    box-sizing: border-box;
    text-align: center;
}
.dataTables_wrapper span .paginate_button:first-child
{
    margin-left: 15px;
}
.dataTables_wrapper span .paginate_button:last-child
{
    margin-right: 15px;
}
.dataTables_wrapper span .paginate_button.current
{
    border-color: var(--color-niebieski);
}

.dataTables_empty
{
    width: max-content;
}

@media(max-width: 540px)
{
    .dataTables_wrapper
    {
        display: block;
        grid-template-columns: none;
    }
    .dataTables_wrapper .dataTables_filter
    {
        margin-top: 20px;
    }
    .dataTables_wrapper input
    {
        width: 100%;
    }
    .dataTables_wrapper .paging_simple_numbers
    {
        margin-left: unset;
        grid-column: unset;
        text-align: center;
    }
}
@media(max-width: 1042px)
{
    table thead tr
    {
        grid-template-columns: 250px 250px 190px 190px;
    }
    table tbody tr
    {
        grid-template-columns: 250px 250px 190px 190px;
    }
}